<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <div class="header-container">
            <div class="logo-container">
                <img class="logo" src="./img/logo.png">
            <p class="logo-text">
                Architect
            </p>
            </div>
            <ul class="top-menu">
                <li><a href="google.com">Home</a></li>
                <li><a>Architecture design</a></li>
                <li><a>Strange Buildings</a></li>
                <li><a>MAGAZINE</a></li>
                <li><a>BLOG</a></li>
                <li><a>NEWS</a></li>
            </ul>
            <div class="search">
            <a href="https://www.google.com.ua/?hl=ru"><img src="./img/search.png"></a>
            </div>
        </div>
    </header>
    <main>
            
<div class="head-container">
           <img class="head-container-img" src="./img/header-bg.jpeg">
            <div class="head-container-text" >
                THE LATEST NEWS ON DESIGN & ARCHITECTURE
            </div>
            <div class="head-container-btn">
                <button class="head-btn-1 head-btn-style">
                    Subscribe Now
                </button>
                <button class="head-btn-2 head-btn-style">
                    Best Articles
                </button>
            </div>
        </div>
        
        <p class="posts-txt">
            Most popular posts
        </p>
        <div class="main-photo-container">
            
                <div>
                    <img class="house1" src="./img/house1.jpg">
                <div class="house-txt">
                    Vanglo House By LWPAC in Canada
                </div>
        </div>
           <div> 
               <img class="house2" src="./img/house2.jpg">
               <div class="house-txt">
                Sunrise Expanse Hotel in USA
            </div>
            </div>
           <div> 
               <img class="house3" src="./img/house3.jpg">
                <div class="house-txt">
                Stargaze Resort & Spa in USA
            </div>
            </div>
            <div>
                <img class="house4" src="./img/house4.jpg">
                <div class="house-txt">
                    Royal Blossom Hotel & Spa in USA
            </div>
            </div>
            <div>
                <img class="house5" src="./img/house5.jpg">
            <div class="house-txt">
                 Sunset Shack Hotel in Spain
            </div>
            </div>
           <div> 
               <img class="house6" src="./img/house6.jpg">
            <div class="house-txt">
                Glorious Expanse Hotel in France
            </div>
            </div>
        
    </div>
        <div class="parallax-container">
            <img class="parallax-bg-img" 
            src="./img/parallax-bg.jpeg">
            <div class="parallax-txt">
                our most popular clients
            </div>
            
                <hr class="parallax-container-line">
            
            <div class="parallax-logo">
                <img class="parallax-logo1" src="./img/logopr1.png">
                <img class="parallax-logo2" src="./img/logopr2.png">
                <img class="parallax-logo3" src="./img/logopr3.png">
                <img class="parallax-logo4" src="./img/logopr4.png">

            </div>
        </div>
        <p class="posts-txt">
            Top rated
        </p>
        <div class="toprate-container">
         <img src="./img/toprate1.jpg">
         <img src="./img/toprate2.jpg">
         <img src="./img/toprate3.jpg">
         <img src="./img/toprate4.jpg">
         <img src="./img/toprate5.jpg">
         <img src="./img/toprate5.jpg">
         <img src="./img/toprate6.jpg">
        </div>
        <p class="posts-txt">
            Hot news
        </p>
        <div class="post-container">
            <div class="post1-container">
                <img class="post1" src="./img/post1.png">
            <div class="post-big-container-txt">
                <h2 class="big-post-txt">Prophecy Hotel & Spa in Emirate</h2>
                <p class="post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box 
                    or cylinder filled with rocks, concrete, or sometimes 
                    sand and soil and It is a great way to decorate your outdoor.
                     Amazing Gabion Ideas for Outdoors A Gabion is a cage 
                     box or cylinder filled with rocks, concrete, or sometimes
                     sand and soil
                     and It is a great way to decorate your outdoor</p>
            </div>
            </div>
            <div class="post2-container">
                <img class="post2" src="./img/post2.png">
            <div >
            <h2 class="post-small-description">Nebula Hotel in Spain</h2>
            </div>
            </div>
            <div class="post3-container">
                <img class="post-middle-img" src="./img/post3.png">
            <div class="post-middle-txt">
               <h2 class="big-post-txt"> Western Pyramid Resort in Egypt</h2>
               <p class="post-description">
                   Amazing Gabion Ideas for Outdoors A Gabion is a cage box 
                   or cylinder filled with rocks, concrete, or sometimes sand 
                   and soil and It is a great way to decorate your outdoor. 
                   Amazing Gabion Ideas for Outdoors A Gabion is a cage box 
                   or cylinder filled with rocks, concrete, or sometimes sand 
                   and soil 
                   and It is a great way to decorate your outdoor
                </p>
            </div>
            </div>
            <div class="post4-container">
                <img class="post-middle-img" src="./img/post4.png">
            <div class="post-middle-txt">
               <h2 class="big-post-txt"> Grand Meadows Resort in Maldives</h2>
               <p class="post-description">
                   Amazing Gabion Ideas for 
                   Outdoors A Gabion is a cage box or cylinder filled 
                   with rocks, concrete, or sometimes sand and soil and 
                   It is a great way to decorate your outdoor. Amazing 
                   Gabion Ideas for Outdoors A Gabion is a cage box or 
                   cylinder filled with rocks, concrete, or sometimes sand 
                   and soil and It is a great way to decorate your outdoor
                </p>
            </div>
            </div>
            <div class="post5-container">
                <img class="post-middle-img" src="./img/post5.png">
            <div class="post-middle-txt">
                <h2 class="big-post-txt">Wanderlust Resort in Tenerife</h2> 
                <p class="post-description">
                    Amazing Gabion Ideas for Outdoors A Gabion 
                    is a cage box or cylinder filled with rocks, 
                    concrete, or sometimes sand and soil and It is
                    a great way to decorate your outdoor. Amazing 
                    Gabion Ideas for Outdoors A Gabion is a cage box
                    or cylinder filled with rocks, concrete, or 
                    sometimes sand and soil and It is a great way to 
                    decorate your outdoor</p>
            </div>
            </div>
            <div class="post6-container">
                <img class="post-middle-img" src="./img/post6.png">
            <div class="post-middle-txt">
                <h2 class="big-post-txt">
                    Twin Sanctuary Hotel in Great Britain
                </h2>
                <p class="post-description">
                    Amazing Gabion Ideas for Outdoors A Gabion 
                    is a cage box or cylinder filled with rocks, 
                    concrete, or sometimes sand and soil and It 
                    is a great way to decorate your outdoor. 
                    Amazing Gabion Ideas for Outdoors A Gabion
                    is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It 
                    is a great way to decorate your outdoor
                </p>
            </div>
            </div>
            <div class="post7-container">
                <img class="post7" src="./img/post7.png">
            <div class="post-small-description">
                <h2>Prism Hotel in Ireland</h2>
            </div>
            </div>
            <div class="post8-container">
                <img class="post8" src="./img/post8.png">
            <div class="post-big-container-txt">
                <h2 class="big-post-txt">King's Shroud Resort in Spain</h2>
                <p class="post-description">
                    Amazing Gabion Ideas for Outdoors A Gabion is 
                    a cage box or cylinder filled with rocks, concrete, 
                    or sometimes sand and soil and It is a great way to 
                    decorate your outdoor. Amazing Gabion Ideas for 
                    Outdoors A Gabion is a cage box or cylinder filled 
                    with rocks, concrete, or sometimes sand and soil and 
                    It is a great way to decorate your outdoor
                </p>
            </div>
            
            </div>
        </div>

    
    
    </main>
<footer>
    <div class="footer-container">
        <p class="footer-txt">
            All Rights Reserved © 2014  architect.com
            - Interior Design & Architecture Magazine
        </p>
        <div class="footer-img">
            <img src="./img/footerlogo.png">
            <img class="footer-img-txt" src="./img/footertxt.png">
        </div>
    </div>
</footer>
    
</body>
</html> 